Deploy related pages to mobile french wikipedia stable channel
Closed, ResolvedPublic1 Story Points

Description

Deploy related pages to mobile french wikipedia stable channel based on announcement: https://fr.wikipedia.org/wiki/Wikip%C3%A9dia:Le_Bistro/23_janvier_2017#Pages_connexes

Restricted Application added a subscriber: Aklapper. ยท View Herald TranscriptJan 26 2017, 1:03 PM
ovasileva triaged this task as "High" priority.Jan 26 2017, 1:04 PM
ovasileva moved this task from To Triage to Sprint +1 on the Reading-Web-Backlog board.
ovasileva changed the title from "Merge related pages to mobile french wikipedia stable channel" to "Deploy related pages to mobile french wikipedia stable channel".
Restricted Application added a subscriber: Dereckson. ยท View Herald TranscriptJan 26 2017, 1:05 PM
ovasileva edited the task description. (Show Details)Jan 26 2017, 1:05 PM
ovasileva set the point value for this task to 1.Jan 26 2017, 1:28 PM
ovasileva edited the task description. (Show Details)

Change 335685 had a related patch set uploaded (by Jdlrobson):
RelatedArticles enabled on French Wikipedia (mobile only)

https://gerrit.wikimedia.org/r/335685

Change 335685 merged by jenkins-bot:
RelatedArticles enabled on French Wikipedia (mobile only)

https://gerrit.wikimedia.org/r/335685

Mentioned in SAL (#wikimedia-operations) [2017-02-03T00:42:30Z] <dereckson@tin> Synchronized dblists/related-articles-footer-blacklisted-skins.dblist: Enable RelatedArticles on Mobile French Wikipedia (T156362) (duration: 00m 44s)

ovasileva closed this task as "Resolved".Feb 3 2017, 11:42 AM
ovasileva claimed this task.